﻿#contenedorImgLinksInteres {
    width: 100%;
    display: flex;
    overflow: hidden;
    position: relative;
}

.scroll-content {
    display: flex;
    animation: scroll 30s linear infinite;
    min-width: 100%;
}

.scroll-content {
    display: flex;
}

#contenedorImgLinksInteres a {
    width: 20%;
    flex-shrink: 0;
    padding: 20px;
}

#contenedorImgLinksInteres a img {
    width: 100%;
    height: auto;
    border-radius: 15px;
    border: 1px solid #6f85ef7a;
}

@keyframes scroll {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-100%);
    }
}